Subject: Re: Group Build submission
From: "Steve Bamford" <[email-masked]>
To: "David Campbell" <[email-masked]>
Date: Sun, 3 Mar 2002 23:28:07 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "David Campbell" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, February 03, 2002 12:07 PM
Subject: Group Build submission

> Steve
> another submission for the Helo Group build.
> My title is Sleeping Snakes.
>
> here is the text you can cut and copy right into the
> browser
>
> "I got the idea for Sleeping Serpents while going
> through my books about the storage facility in
> Arizona. True, no Whiskey models will go into storage
> there, but I had two leftover half-built AH1W Cobras
> in 1/72 scale that needed to be used for something
> besides a boat anchor. Both kits are tied down to the
> base with four wires each to fishook eyes mounted in
> the base.
> Overall gloss white simulates the Spraylat plastic
> cocoon. I added old model parts to the base and
> installed hundreds of pieces of Lichen glued into
> drilled holes. There are two Milliput snakes (one
> under the chin turret area and another under the wings
> on the pallet) added to fulfill the "Sleeping
> Serpents" idea. Fun, relatively fast, and a definite
> attention getter.  "
>
> David Campbell
> http://www.angelfire.com/ca4/hlmp/home.html
> [email-masked]
>
> __________________________________________________
> Do You Yahoo!?
> Great stuff seeking new owners in Yahoo! Auctions!
> http://auctions.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----